Subject: Re: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Noam Postavsky <[email-masked]>
Date: Wed, 17 Apr 2019 18:37:13 -0400

Eli Zaretskii <[email-masked]> writes:
> I very much doubt that a user who bumped into the issue like you did
> would look in that section for the reason.  More likely, they will ask
> a question, like you did, and get the answer you did.

Yes, but the existence of a manual page to point at lends the answers
more authority.